package com.atlassian.bitbucket;

import com.atlassian.bitbucket.i18n.KeyedMessage;
import com.atlassian.bitbucket.validation.ArgumentValidationException;

public class InvalidNameException extends ArgumentValidationException {

    private static final long serialVersionUID = 5539842649174479691L;

    public InvalidNameException(KeyedMessage message) {
        super(message);
    }
}
